CBLAS/testing/c_xerbla.c(3)

NAME
CBLAS/testing/c_xerbla.c

SYNOPSIS

#include <stdio.h>
#include <ctype.h>
#include <stdarg.h>
#include <string.h>
#include 'cblas.h'
#include 'cblas_test.h'

  Functions
void cblas_xerbla (CBLAS_INT info, const char *rout, const char *form,...)
void F77_xerbla (char *srname, void *vinfo)

Function Documentation

  void cblas_xerbla (CBLAS_INT info, const char * rout, const char * form, ...)

Definition at line 8 of file c_xerbla.c.

  void F77_xerbla (char * srname, void * vinfo)

Definition at line 95 of file c_xerbla.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.